/* HEADER */
.main-header {
  background: #fff;
  padding: 10px 0;
  border-bottom: 1px solid #eee;
}


.logo span {
  font-size: 12px;
  display: block;
  margin-top: -6px;
}

.post-btn {
  background: #5c5669;
  color: #fff;
  padding: 8px 16px;
  border-radius: 6px;
  text-decoration: none;
  font-size: 14px;
}

.post-btn:hover {
  background: #444;
}

/* HERO */
.hero-section {
  position: relative;
  height: 420px;
 background: url('../images/gibanner.png') left center no-repeat;
  background-size: cover;
}

.hero-overlay {
  position: absolute;
  right: 0;
  width: 55%;
  height: 100%;
background: linear-gradient(to right, #000000, #5a0a0a);
}

.hero-content {
  position: relative;
  z-index: 2;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: flex-end;
  text-align: right;
  color: #fff;
}

.hero-content h1 {
  font-size: 38px;
  font-weight: 700;
  line-height: 1.4;
}

/* SEARCH */
.search-section {
  background: #f3f3f3;
  padding: 30px 0;
}

.search-box {
  display: flex;
  gap: 10px;
  justify-content: center;
  flex-wrap: wrap;
}

.search-box select {
  padding: 10px;
  min-width: 180px;
  border-radius: 6px;
  border: 1px solid #ddd;
}

.search-box button {
  background: #e91e63;
  border: none;
  color: #fff;
  padding: 10px 14px;
  border-radius: 50%;
}

/* MOBILE */
@media(max-width:768px){
  .hero-section {
    height: 280px;
  }

  .hero-content {
    justify-content: center;
    text-align: center;
  }

  .hero-overlay {
    width: 100%;
  }
}


.category-detail {
  background: #f9f9f9;
}

.cat-box {
  background: #fff;
  border-radius: 8px;
  overflow: hidden;
  box-shadow: 0 2px 10px rgba(0,0,0,0.08);
}

.cat-box img {
  width: 100%;
  object-fit: cover;
}

.cat-title {
  background: #4b3f56;
  color: #fff;
  padding: 10px;
  font-weight: 600;
  text-align: center;
}

.cat-desc {
  font-size: 13px;
  padding: 10px;
  color: #555;
}

.city-list {
  padding: 10px;
}

.city-list a {
  display: block;
  padding: 8px;
  border: 1px solid #eee;
  border-radius: 6px;
  margin-bottom: 8px;
  font-size: 13px;
  color: #e91e63;
  text-decoration: none;
}

.city-list span {
  display: block;
  font-size: 11px;
  color: #777;
}


.tags-wrapper {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 10px;
}

.tag {
  padding: 6px 14px;
  border-radius: 20px;
  font-size: 13px;
  text-decoration: none;
  display: inline-block;
  transition: 0.3s;
}

/* RED TAGS */
.tag.red {
  border: 1px solid #e91e63;
  color: #e91e63;
}

.tag.red:hover {
  background: #e91e63;
  color: #fff;
}

/* GRAY TAGS */
.tag.gray {
  border: 1px solid #ccc;
  color: #555;
}

.tag.gray:hover {
  background: #333;
  color: #fff;
}


.main-footer {
  background: #f5f5f5;
  padding: 40px 0 0;
}

.footer-top img {
  margin-bottom: 10px;
}

.rta-box {
  display: inline-block;
  background: #ddd;
  padding: 6px 12px;
  border-radius: 6px;
  font-size: 13px;
}

.footer-links h6 {
  font-weight: 600;
  margin-bottom: 10px;
}

.footer-links a {
  display: block;
  font-size: 13px;
  color: #555;
  text-decoration: none;
  margin-bottom: 5px;
}

.footer-links a:hover {
  color: #e91e63;
}

.footer-payment {
  border-top: 1px solid #ddd;
  padding-top: 15px;
}

.footer-bottom {
  background: #444;
  color: #fff;
  padding: 15px 0;
}

.social-icons i {
  margin: 0 8px;
  cursor: pointer;
}



.filter-bar select {
  flex: 1;
  padding: 8px;
  border-radius: 6px;
  border: 1px solid #ddd;
}

.btn-pink {
  background: #e91e63;
  color: #fff;
  border-radius: 50%;
  padding: 10px 14px;
}

/* LIST ITEM */
.listing-item {
  background: #fff;
  border-radius: 10px;
  padding: 10px;
  margin-bottom: 15px;
  box-shadow: 0 2px 10px rgba(0,0,0,0.08);
  align-items: center;
}

/* IMAGE */
.listing-img img {
  width: 120px;
  height: 120px;
  object-fit: cover;
  border-radius: 8px;
}

/* CONTENT */
.listing-content {
  flex: 1;
  padding: 0 15px;
}

.listing-content h6 {
  font-size: 14px;
  font-weight: 600;
}

.desc {
  font-size: 12px;
  color: #666;
}

.meta span {
  font-size: 12px;
  margin-right: 10px;
  color: #777;
}

/* ACTION */
.listing-action {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 8px;
}

.vip {
  background: orange;
  color: #fff;
  font-size: 10px;
  padding: 3px 6px;
}

.btn-call {
  background: #e91e63;
  color: #fff;
  padding: 8px;
  border-radius: 50%;
}

.btn-whatsapp {
  background: #25D366;
  color: #fff;
  padding: 8px;
  border-radius: 50%;
}